using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class DeathTouchScript : MonoBehaviour {

    private void OnCollisionEnter(Collision collision)
    {
        if (collision.gameObject.tag == "Player")
        {
            //int newScene = SceneManager.GetActiveScene().buildIndex;
            //SceneManager.LoadScene(newScene);

            // kald Die() på gamecontroller
            GameControllerScript.shared.Die();
        }
    }
}
